clang 8.0.0

Public Attributes | List of all members
CXIdxObjCProtocolRefListInfo Struct Reference
libclang: C Interface to Clang » Higher level API functions

`#include "clang-c/Index.h"`

Collaboration diagram for CXIdxObjCProtocolRefListInfo:
[legend]

## Public Attributes
const CXIdxObjCProtocolRefInfo *const * | protocols
unsigned | numProtocols

## Detailed Description

Definition at line 6308 of file Index.h.

## Member Data Documentation

## ◆ numProtocols

unsigned CXIdxObjCProtocolRefListInfo::numProtocols

Definition at line 6310 of file Index.h.

## ◆ protocols

const CXIdxObjCProtocolRefInfo* const* CXIdxObjCProtocolRefListInfo::protocols

Definition at line 6309 of file Index.h.

The documentation for this struct was generated from the following file:

- include/clang-c/Index.h